[default]
#版本
Ver = 19_10

#是否首次打开软件
IsFirstOpenSoftware=0

#写入日志
IsWriteDB =0

#标书和身份证
username_biaoshu =0
password_shenfenzheng =0
shenfenzheng_All =0

#本地时间or国拍时间
Radio_Localhost_time_state =0
Radio_GuoPai_time_state =1

#放大镜
Edit_Checkbox_Fangdajing_state =0
#验证码预览
checkbox_Is_UseYuLanMoShi=0
#验证码多刷
checkbox_Is_UseYzm_Fefresh=1

#涨幅记录
#涨幅值下拉框下标
ShowUpPrice_Index =0
#区间范围
ShowUpPrice_Seconds1 =50
ShowUpPrice_Seconds2 =57
#下标
ShowUpPrice_Seconds1_Index=50
ShowUpPrice_Seconds2_Index=57
#是否开启判断区间涨幅强制提交
#大于值
checkbox_Is_UseQuJianPD =0
checkbox_Is_UseQuJianPD_TQ =1
UpPrice_Sign =1
UpPrice_Index =2
UpPrice_Price =200
UpPrice_QZ_Seconds =55.5
UpPrice_QZ_Seconds_Index =25
#小于值
checkbox_Is_UseQuJianPD_Low =0
checkbox_Is_UseQuJianPD_Low_TQ=1
LowPrice_Sign =0
LowPrice_Price =400
LowPrice_Index =3
LowPrice_QZ_Seconds =56.8
LowPrice_QZ_Seconds_Index=38

#涨幅值智能出价
#判断值
ZF_PD_A =300
ZF_PD_B =700
ZF_PD_C =1000
#判断值_下标
ZF_PD_A_Index=2
ZF_PD_B_Index=6
ZF_PD_C_Index=9
#判断值_价格
ZF_PD_A_Price=500
ZF_PD_B_Price=600
ZF_PD_C_Price=700
ZF_Other_Price =600
#判断值_价格_下标
ZF_PD_A_Price_Index=4
ZF_PD_B_Price_Index=5
ZF_PD_C_Price_Index=6
ZF_Other_Price_Index=5

#高级辅助功能
checkbox_Is_Close_Bid2_Price =0
checkbox_Is_Close_Bid2_Price_LP =0
checkbox_Is_TiQian_Start_time =0
checkbox_Is_Start_Interval =0
checkbox_Is_Start_Interval2 =0
checkbox_Is_LastBQ =0
checkbox_Is_First_Bid =1
checkbox_Is_OpenYzmTishi =0
checkbox_Is_BanClickConfirm =0
checkbox_Is_Cannel_New_Bid =0
checkbox_Is_Cannel_NB_QZ =1
checkbox_Is_Cannel_NB_CNQZ =1
checkbox_Is_Cannel_LP_QZ =1
checkbox_Is_Cannel_LP_CNQZ=1
checkbox_Is_UseCeLueChuJia =1
checkbox_Is_OpenYzmDJS=1
checkbox_Is_WriteSFZ=0
checkbox_Is_UseBidYanChi =0
checkbox_Is_Cannel_LowPriceAdd_Bid=0
checkbox_Is_UseCorrectTime =0
#指定时间关闭第二次出价
Radio_Close_Bid2_Price_LoP =0
Close_Bid2_Price_Second =51
#提前延迟开始秒数
TiQian_Start_Second =54
#补枪开始秒数
LastBQ_Start_Second =53
#断档检测复选框（0=相差值1=涨幅值）
Radio_Cannel_New_XoZ =0
#断档检测涨幅值区间和判断值
Option_ShowUpPrice_Seconds1=50
Option_ShowUpPrice_Seconds2=53
Option_ShowUpPrice_PD_Price =100
#判断高价取消
LastPD_Start_Second =52
#下标
LastPD_Start_Second_Index =7
LastPD_XiaLaPD_Index =0
LastPD_XiangCha_Index =3
Option_ShowUpPrice_Seconds1_Index=50
Option_ShowUpPrice_Seconds2_Index=6
Option_ShowUpPrice_PD_Price_Index=1
LastPD_Choose_NoB=0
LastPD_Choose_NoB_Index=0
LastPD_Use_Second_Index=50
LastPD_Add_Num_Index=2
LastPD_Bid_Second_Index =7
#取xx秒的最低价
LastPD_Use_Second =50
#在xx秒的秒数
LastPD_Bid_Second =52
#分割线下的参数
LastPD_XiangCha_Num =300
LastPD_Add_Num =500
LastPD_TiQian_Num_Index =0
LastPD_TiQian_Num_Price =0
LastPD_TiQian_Second=0.0
Is_Cannel_NB_CNQZ_seconds =57.5
Is_Cannel_NB_CNQZ_seconds_Index=45
#判断低价取消
LastPD_LowPrice_Second=51
LastPD_LowPriceAdd_Num=400
LastPD_LowPrice_Add_Num =700
LastPD_TiQian_LowPriceAdd_Num_Index =0
LastPD_TiQian_LowPriceAdd_Num_Price =0
LastPD_TiQian_LowPrice_Add_Second =0.0
Is_Cannel_LP_CNQZ_second =55.0
Is_Cannel_LP_CNQZ_second_Index =20

#强制提交智能延迟（下标）
QZ_ZNYC_100 =0
QZ_ZNYC_200 =0
QZ_ZNYC_300 =0
QZ_ZNYC_400_other =0
#强制提交智能延迟（秒数）
QZ_ZNYC_100_seconds=0.0
QZ_ZNYC_300_seconds=0.0
QZ_ZNYC_200_seconds=0.0
QZ_ZNYC_400_other_seconds=0.0

#深度提交延迟（下标）
BidLength_YC_100 =0
BidLength_YC_200 =2
BidLength_YC_300 =4
BidLength_YC_400 =7
BidLength_YC_other =10
#深度提交延迟（秒数）
BidLength_YC_100_seconds=0.0
BidLength_YC_200_seconds=0.2
BidLength_YC_300_seconds=0.4
BidLength_YC_400_seconds=0.7
BidLength_YC_other_seconds=1.0

#智能出价价格（下标）
combobox_Zhinengchujia_other=9
combobox_Zhinengchujia_40=8
combobox_Zhinengchujia_41=8
combobox_Zhinengchujia_42=8
combobox_Zhinengchujia_43=7
combobox_Zhinengchujia_44=6
combobox_Zhinengchujia_45=6
combobox_Zhinengchujia_46=5
combobox_Zhinengchujia_47=4
combobox_Zhinengchujia_48=4
combobox_Zhinengchujia_49=3
combobox_Zhinengchujia_50=4
combobox_Zhinengchujia_51=4
combobox_Zhinengchujia_52=3
combobox_Zhinengchujia_53=2
combobox_Zhinengchujia_54=1
combobox_Zhinengchujia_55=1
combobox_Zhinengchujia_56=1
combobox_Zhinengchujia_57=0
combobox_Zhinengchujia_58=0
combobox_Zhinengchujia_59=0

#第一阶段加价
Edit_FirstPrice =88100

#自定义出价
combobox_F2 =0 
combobox_F3 =1 
Edit_F4_Price =89700

#首先策略下标
select_index =0

#一伏二补A策略
#出价策略
Bid2_minutes_12A =29
Bid2_seconds_12A =35
Bid2_Price_12A =400
Bid3_minutes_12A =29
Bid3_seconds_12A =48
Bid3_Price_12A =800
#提前下标
Bid2_TiQian_12A =0
Bid3_TiQian_12A =0
#提前延迟
Bid2_TiQian_seconds_12A =0.0
Bid3_TiQian_seconds_12A =0.0
#强制提交
Checkbox_Start_Qz_12A =1
Bid_QiangZhi_minutes_12A =29
Bid_QiangZhi_seconds_12A =55.5
Bid_QiangZhi_LocalQZ_12A =0

#一伏二补B策略
#出价策略
Bid2_minutes_12B =29
Bid2_seconds_12B =35
Bid2_Price_12B =500
Bid3_minutes_12B =29
Bid3_seconds_12B =51
Bid3_Price_12B =700
#提前下标
Bid2_TiQian_12B =0
Bid3_TiQian_12B =0
#提前延迟
Bid2_TiQian_seconds_12B =0.0
Bid3_TiQian_seconds_12B =0.0
#强制提交
Checkbox_Start_Qz_12B =1
Bid_QiangZhi_minutes_12B =29
Bid_QiangZhi_seconds_12B =56.0
Bid_QiangZhi_LocalQZ_12B =0

#一伏二补C策略
#定时出价策略
Bid2_seconds_12C =35
Bid2_Price_12C =500
Bid3_seconds_12C =48
Bid3_Price_12C =700
#第二次出价单选框
Bid2_choose_radio_index_12C =1
#第三次出价单选框
Bid3_choose_radio_index_12C =1
#第二次直接出价金额
Bid2_ZhiJieChuJia_Price_12C =89800
#第三次直接出价金额
Bid3_ZhiJieChuJia_Price_12C =89800
#提前下标
Bid3_TiQian_12C =0
#提前延迟
Bid3_TiQian_seconds_12C =0.0
#强制提交
Checkbox_Start_Qz_12C =1
Bid_QiangZhi_minutes_12C=29
Bid_QiangZhi_seconds_12C =56.5
Bid_QiangZhi_LocalQZ_12C =0

#一次伏击A策略
#出价策略
Bid2_minutes_1A =29
Bid2_seconds_1A =45
Bid2_Price_1A =1000
#提前下标
Bid2_TiQian_1A =0
#提前延迟
Bid2_TiQian_seconds_1A =0.0
#强制提交
Checkbox_Start_Qz_1A =1
Bid_QiangZhi_minutes_1A =29
Bid_QiangZhi_seconds_1A =55.5
Bid_QiangZhi_LocalQZ_1A =0

#一次伏击B策略
#出价策略
Bid2_minutes_1B =29
Bid2_seconds_1B =48
Bid2_Price_1B =800
#提前下标
Bid2_TiQian_1B =0
#提前延迟
Bid2_TiQian_seconds_1B =0.0
#强制提交
Checkbox_Start_Qz_1B =1
Bid_QiangZhi_minutes_1B =29
Bid_QiangZhi_seconds_1B =56.0
Bid_QiangZhi_LocalQZ_1B =0

#一次伏击C策略
#出价策略
Bid2_minutes_1C =29
Bid2_seconds_1C =50
#单选项3选1
Bid2_choose_radio_index =1
#出价参数
Bid2_Price_1C =700
Bid2_ZhiJieChuJia_Price_1C =89600
#提前下标
Bid2_TiQian_1C =0
#提前延迟
Bid2_TiQian_seconds_1C =0.0
#强制提交
Checkbox_Start_Qz_1C =1
Bid_QiangZhi_minutes_1C =29
Bid_QiangZhi_seconds_1C =56.0
Bid_QiangZhi_LocalQZ_1C =0

#涨幅值出价策略
#出价时间
Bid2_seconds_ZF =50
Bid2_seconds_ZF_Index =50
#出价区间
Bid2_ZF_seconds1=30
Bid2_ZF_seconds2=50
Bid2_ZF_seconds1_Index=30
Bid2_ZF_seconds2_Index=50
#提前延迟
Bid2_TiQian_ZF=0
Bid2_TiQian_ZF_Index=0
Bid2_TiQian_seconds_ZF=0.0
Bid2_TiQian_seconds_ZF_Index=0
#强制提交
Checkbox_Start_Qz_ZF=1
Bid_QiangZhi_seconds_ZF =55.5
Bid_QiangZhi_seconds_ZF_Index =25
Bid_QiangZhi_LocalQZ_ZF =0

#手动策略
#提前下标
Bid2_TiQian_SD =0
#提前延迟
Bid2_TiQian_seconds_SD =0.0
#强制提交
Checkbox_Start_Qz_SD =1
Bid_QiangZhi_minutes_SD =29
Bid_QiangZhi_seconds_SD =56.0
Bid_QiangZhi_LocalQZ_SD =0

#出价间隔秒数
Bid_JianGe_seconds =5.2

#智能涨幅值修改强制
ZhangFuZhi_ChangeQZ_0 =57.9
ZhangFuZhi_ChangeQZ_100 =57.8
ZhangFuZhi_ChangeQZ_200 =56.4
ZhangFuZhi_ChangeQZ_300 =56.0
ZhangFuZhi_ChangeQZ_400 =56.0
ZhangFuZhi_ChangeQZ_500 =55.3
ZhangFuZhi_ChangeQZ_other =55.0

#秒数区间涨幅相差值延后强制时间
QuJian_ZhangFuZhi_Price = 300
QuJian_ZhangFuZhi_Time  =4.0
QuJian_ZhangFuZhi_100 = 0.0
QuJian_ZhangFuZhi_200 = 0.2
QuJian_ZhangFuZhi_300 = 0.7
QuJian_ZhangFuZhi_other =1.6
QuJian_ZhangFuZhi_QzTime =57.8
